﻿/*///////////////////////////////////*/
.RadGrid
{
	border: 0px solid #90a0b0;
	background-color:#ffffff;
	padding:0px; 
	padding-right:0px; 
	font-size: 11px;
	font-family: Arial, Tahoma;
}
.GridPager
{
	height: 34px;
	padding-left: 5px;
	text-align:center;
	font-family:Arial,Tahoma;
	font-size:11px;
	background-color:#d8e0e8;
	/*border-top:1px solid black;*/
}
.GridMasterTable
{
	width:100%;
	border-bottom: 0px;
}
.GridMasterHeader
{
	font-family:Arial,Tahoma;
	font-size:11px;
	font-weight: bold;
	text-align: center;
	border-right: 1px solid #c8d8e8;
	border-bottom: 1px solid #90a0b0;
	padding-left: 5px;
	padding-right: 5px;
	/*background-image:url(../Img/grayhdr2.gif);
	background-repeat:repeat-x;
	background-position:bottom;*/
	background-color:#b0c4de;
	height:30px;
	color: #222;
}
.GridMasterHeader A
{
	color: #222;
	font-size:11px;
}
/*
.GridMasterHeader A:Hover
{
	color: #000;
	text-decoration:underline;
}*/
.GroupHeaderItem
{
	font-family:Arial,Tahoma;
	font-size:11px;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 5px;
	background-color:#f0f8e0;/*f0f8e0*/
	height:28px;
	color: #669bd8;
}
.GridItem
{
	background-color:#f0f0f0;
	height:28px;
}
.GridAlternateItem
{
	background-color:#f8f8f8;
	height:28px;
}
.GridSelectedItem
{
	color:#000;
	/*background-image:url(../Img/shader2x2.png);*/
	background-color:#f4e191;
	height:28px;
}
.GridSelectedItem a
{
	color:#ffff00;
	/*background-image:url(../Img/shader2x2.png);*/
	background-color:#678bb1; /*#c84b00;*/
	height:28px;
}
.GridHiddenItem
{
	background-color:#FFFFA0;
	height:28px;
}
.GridCheckBoxColumn
{
	background-color: #d6e0ed;
}